.cardLight {
  box-shadow: 0 0.188rem 0.313rem rgba(0, 0, 0, 0.14);
  border-radius: 0.313rem;
  background-color: #fff;
  padding: 2%;
  align-items: center;
  justify-content: space-evenly;
}

.cardMed {
  box-shadow: 0.625rem 0.625rem 1.25rem rgba(112, 112, 112, 0.1);
  border-radius: 0.25rem;
  background-color: #fff;
  padding: 2%;
  align-items: center;
  justify-content: space-evenly;
}

.cardHeavy {
  box-shadow: 1.25rem 1.25rem 1.25rem rgba(91, 27, 0, 0.1);
  border-radius: 0.313rem;
  background-color: #fff;
  padding: 2%;
  align-items: center;
  justify-content: space-evenly;
}